I have a tree with all Netware 6.5sp4a+ servers except for one. That is a Netware 6sp3 server. When I try to administer the media in iManager, it tells me that iManager is only used for Netware 6.5 or above and to use Consoleone. When I go to Consoleone, it tells me to use iManager. What the...!!??

I know the first response is going to be, "upgrade it!" It will be soon, but I am a bit upset that I am experiencing these kinds of issues.